Subject: Re: H-21 Walkaround
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Jul 2000 00:45:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Saturday, July 01, 2000 4:53 PM
Subject: H-21 Walkaround

> Okay, attached is my first walkaround.  This is of the recently restored
H-21 Piasecki
> "Flying Banana" in the RCAF rescue scheme.  I don't have much more info
than that
> on it right now.
>
> These images are all taken by myself and are of the restored chopper at
the Comox
> Air Force Museum ( http://ark.com/~camuseum/index.html ).
>
> I just picked up my developed pics of the CF-101, CF-100, C-47 and MiG-21.
Also,
> at the Canada Day Picnic at Beacon Hill park they have a BO-105 chopper
from the
> Coast Guard.  I'm going to be doing one of these models and I took almost
two rolls
> of shots.  Those are just done developing and I'll be picking them up
tonight.
> hehehehe  Image city!  :-)
>
> Unless I hear otherwise, I'll start sending all the new images in the same
format as
> those attached.
>
> Percy
>
>
> From:           "Steve Bamford" <[email-masked]>
> To:             <[email-masked]>
> Subject:        Re: Walkaround continued...
> Date sent:      Sat, 1 Jul 2000 01:12:40 -0700
>
> > Ya...750 pixels on the widest size.
> >
> > Send them all!!!  And send them to me or they won't get on the site for
6
> > months!!!  ;-)  Lazy Americans and all that.
> >
> > By the way...you can include descriptions in the file names if you want
and
> > I'll add these descriptions to the thumbnail pages.....but that is
optional
> > and up to you.  If you include any background about the particular
aircraft
> > and I'll include this in the thumbnail page.
> >
> > I'll yank the Sea King photos off your site sometime in the future.
> >
> > I just got some walk around photos saved in Tif format 1000KB per photo.
> > :-)
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > ----- Original Message -----
> > From: <[email-masked]>
> > To: Steve Bamford <[email-masked]>
> > Sent: Saturday, July 01, 2000 12:46 AM
> > Subject: Walkaround continued...
> >
> >
> > > Dahhhh.  I should have checked ARC.  I have now resized the images to
a
> > > maximum width of 750 however the portrait images are currently 750
wide by
> > > 1100 tall.  Should I reduce these somewhat?
> > >
> > > I also saved them with a compression ration of 15 and the file sizes
are
> > down
> > > to an average of about a 100K.
> > >
> > > Thanks!
> > >
> > > Percy
> > >
> > > -----------------------------
> > > Percy Olson (mailto:[email-masked])
> > > Victoria, BC, Canada
> > > http://www.geocities.com/CapeCanaveral/Launchpad/1148/models
> > >
> >
>
>
> -----------------------------
> Percy Olson (mailto:[email-masked])
> Victoria, BC, Canada
> http://www.geocities.com/CapeCanaveral/Launchpad/1148/models
>
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  H-21_Walkaround_For_ARC.zip
>      Date:  1 Jul 2000, 16:45
>      Size:  2755048 bytes.
>      Type:  ZIP-archive
>